"use client";
import { NextIntlClientProvider } from "next-intl";
import React from "react";

function LanguageProvider({
  children,
  messages,
  locale,
}: {
  children: React.ReactNode;
  messages: any;
  locale: any;
}) {
  return (
    <NextIntlClientProvider locale={locale} messages={messages}>
      {children}
    </NextIntlClientProvider>
  );
}

export default LanguageProvider;
